FORUMS: list search recent posts

Update Error adding emitters 3.0.7

COW Forums : particle Illusion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Evan Jacobs
Update Error adding emitters 3.0.7
on Sep 2, 2008 at 5:15:11 pm

I apologize in advance if this issue has been addressed. I searched for some posts but found nothing.

I've just installed the new 3.0.7 update and I was prompted to update all my emitters. I have the majority of these emitters in my emitter library folder already, but I figured it'd be good to re-download them so that the app knew I was up to date on everything.

When I select an emitter from the library and click download and install I get the following error:

"Error moving emitter file.-1303"

I can't seem to find any info on what this means or how to resolve it.

Any suggestions?


Return to posts index

John Holste
Re: Update Error adding emitters 3.0.7
on Sep 2, 2008 at 6:51:30 pm

Evan,

A -1303 is a "diffVolErr" or "Files on different volumes". Is it possible you were downloading to a location that was on a drive different from your Home drive? particleIllusion AutoUpdate first downloads to the users home drive (/{USER}/Library/Application Support/wondertouch/particleIllusion/Emitter Libraries/) then it moves the file(s) to the selected download location.

If this is the situation particleIllusion still knows you downloaded the library and has added the path to the library manager so you can have access to the file.

In the future pick a folder on your home drive to download to.

I hope this helps,


John


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]